#! /bin/sh

#AbsolutePath="/home/tim/share/Web/public/Plugin/Left_List/html";
AbsolutePath="/app/Web/public/Plugin/Left_List/html";
#AbsolutePath=`pwd`"/public/Plugin/Left_List/html";

FolderArray=`ls $AbsolutePath | grep -v ".html"`;

rm -rf $AbsolutePath/*.html;

for Folder in $FolderArray
do    
    FileArray=`ls $AbsolutePath"/"$Folder | sort -n`;
    for File in $FileArray 
    do
        cat $AbsolutePath"/"$Folder"/"$File >> $AbsolutePath"/"$Folder".html";
        #echo "\r\n" >> $AbsolutePath"/"$Folder".html";
    done
done

